"Initialization of the Ogg Vorbis encoding engine failed!" = "Initialisering af Ogg Vorbis-kodningsmodulet mislykkedes!";

"A problem was encountered during the encoding." = "Der opstod et problem under kodningen.";

"The file does not seem to be an Ogg Vorbis file." = "Arkivet lader ikke til at være et Ogg Vorbis-arkiv.";

"Not enough memory available." = "Ikke tilstrækkelig hukommelse tilgængelig.";

"The stream seems to be corrupted." = "Streamen lader til at være korrupt.";